
{% set path = black ? 'theme://assets/JobTechDevelopment_black.svg' : 'theme://assets/JobTechDevelopment_white.svg' %}
<a href="/">
	<div class="page_header_logo" style="background-image: url('{{ url(path) }}')">
	</div>
</a>